<!doctype html>
<html lang="fr">

<head>
    <meta charset="utf-8">
    <title>Titre de la page</title>
    <link rel="stylesheet" href="style.css">
</head>

<body>
    <aside>
        <div class="divadm">
            <h5>ADMINISTRATION</h5>
        </div>
        <p class="as">Dashboard</p>
        <h6>APPLICATION</h6>
        <p class="as">Données</p>
        <p class="as">Pages</p>
    </aside>
    <main>
        <div class="diva">
            <h4>Page Simple</h4>
            <nav aria-label="Breadcrumb" class="breadcrumb">
                <ul>
                    <li class="li"><span aria-current="#">Données</span></li>
                    <li><span aria-current="#">Tableau</span></li>
                </ul>
            </nav>
            <h6 class="hi">Hl,</h6>
            <h6 class="pseu">Alex</h6>
        </div>
        <div class="divb">
            <!--ICONE-->
            <div class="divp">
                <p>Les données présentes ici sont des données fictives. Elles ne servent qu'à l'intégration des
                    éléments.</p>
                <p>Pour en savoir plus sur les fausses données <a href="#">https://www.lipsum.com/</a></p>
            </div>
        </div>
        <div class="divc">
            <div class="bd">
                <h4>Basic Demo</h4>
                <p class="tfd">Tableau de fausses données</p>
            </div>
            <div class="tab">
                <table>
                    <thead>
                        <tr class="trm">
                            <th>Order ID</th>
                            <th>Contry</th>
                            <th>Ship City</th>
                            <th>Ship Address</th>
                            <th>Company Agent</th>
                            <th>Company Name</th>
                            <th>Ship Date</th>
                            <th>Action</th>
                        </tr>
                    </thead>
                    <br>
                    <tbody>
                        <tr>
                            <td>64616-103</td>
                            <td>Brazil</td>
                            <td>Sao Félix do Xingu</td>
                            <td>698 Oriole Pass</td>
                            <td>Hayes Boule</td>
                            <td>Casper-Kerluke</td>
                            <td>10/15/2017</td>
                            <td></td>
                        </tr>
                        <br>
                        <tr>
                            <td>54868-3377</td>
                            <td>Vietnam</td>
                            <td>Binh Minh</td>
                            <td>8998 Delaware Court</td>
                            <td>Humbert Bresnen</td>
                            <td>Hodkiewicz and Sons</td>
                            <td>4/24/2016</td>
                            <td></td>
                        </tr>
                        <br>
                        <tr>
                            <td>0998-0355</td>
                            <td>Philippines</td>
                            <td>Palagao Norte</td>
                            <td>91796 Sutteridge Road</td>
                            <td>Jareb Labro</td>
                            <td>Kuhlman Inc</td>
                            <td>7/11/2017</td>
                            <td></td>
                        </tr>
                        <br>
                        <tr>
                            <td>55154-6876</td>
                            <td>China</td>
                            <td>Jiannan</td>
                            <td>8 Muir Drive</td>
                            <td>Krishnah Tosspell</td>
                            <td>Prossacco-Kassler</td>
                            <td>2/5/2016</td>
                            <td></td>
                        </tr>
                        <br>
                        <tr>
                            <td>49349-069</td>
                            <td>United States</td>
                            <td>Shawnee Mission</td>
                            <td>782 Mallory Lane</td>
                            <td>Dale Kernan</td>
                            <td>Bernier and Sons</td>
                            <td>7/23/2017</td>
                            <td></td>
                        </tr>
                        <br>
                        <tr>
                            <td>53499-0393</td>
                            <td>Ukraine</td>
                            <td>Kozel'shchyna</td>
                            <td>02 Briar Crest Parkway</td>
                            <td>Halley Bentham</td>
                            <td>Schoen-Metz</td>
                            <td>2/21/2016</td>
                            <td></td>
                        </tr>
                        <br>
                        <tr>
                            <td>43074-105</td>
                            <td>Philipines</td>
                            <td>De la Paz</td>
                            <td>643 Mayer Road</td>
                            <td>Burgess Penddreth</td>
                            <td>DuBuque, Stanton and Stanton</td>
                            <td>10/25/2016</td>
                            <td></td>
                        </tr>
                        <br>
                        <tr>
                            <td>76328-333</td>
                            <td>Portugal</td>
                            <td>Sobreira</td>
                            <td>6715 Dakota Parkway</td>
                            <td>Cod Sedwick</td>
                            <td>Homenick-Nolan</td>
                            <td>2/18/2016</td>
                            <td></td>
                        </tr>
                        <br>
                        <tr>
                            <td>21130-054</td>
                            <td>France</td>
                            <td>Roissy Charles-de-Gaulle</td>
                            <td>4942 Darwin Hill</td>
                            <td>Tabby Callaghan</td>
                            <td>Daugherty-Considine</td>
                            <td>3/26/2016</td>
                            <td></td>
                        </tr>
                        <br>
                        <tr>
                            <td>68788-9890</td>
                            <td>Dominican Republic</td>
                            <td>Cristobal</td>
                            <td>854 Dapin Terrace</td>
                            <td>Broddy Jarry</td>
                            <td>Walter Group</td>
                            <td>8/10/2016</td>
                            <td></td>
                        </tr>
                        <br>
                        <tr>
                            <td>68428-740</td>
                            <td>Morocco</td>
                            <td>Tidili Mesfioua</td>
                            <td>67 Talisman Drive</td>
                            <td>Marjorie McGougan</td>
                            <td>Littel and Sons</td>
                            <td>2/8/2016</td>
                            <td></td>
                        </tr>
                        <br>
                        <tr>
                            <td>43269-779</td>
                            <td>Yemen</td>
                            <td>Az Zahir</td>
                            <td>5583 Walton Hill</td>
                            <td>Edsel Sprigging</td>
                            <td>Kulas, Huels and Stosin</td>
                            <td>11/13/2017</td>
                            <td></td>
                        </tr>
                    </tbody>
                </table>
            </div>
        </div>
        <div class="divd">
            <p>About</p>
            <p>Team</p>
            <p>Contact</p>
            <p class="pa">2021</p>
        </div>
    </main>
</body>

</html>